import { reactive, ref } from 'vue'
import { getDay } from '@/common/libraries/day'
export default {
  formData: ref({ page: 1, start_date: getDay(), end_date: getDay() }),
  showData: ref<any>({}),
  metaData: ref<any>({}),
  userData: ref<any>({})
}
